Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Fri, 12 Sep 2025 14:40:07 +0300

Põltsamaa Vallavalitsus menetleb praegu projekteerimistingimuste taotlust nr 
2511002/14174 aadressile Jõgeva maakond, Põltsamaa vald, Pauastvere küla, 
Võhma-Kooli // Põltsamaa linn, Jõgeva mnt 23 // 23a (Elektriautode 
laadimisjaama liitumine) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Palun tingimused ehitusprojekti koostamiseks.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27540194>  (menetlus nr: 
507391), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 22.09.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Põltsamaa Vallavalitsus) või menetleja (ENNO KÕUTS) poole.